<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginRight="10.0dip" android:layout_marginBottom="@dimen/y30"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.imageview.FourCornerImageView android:id="@id/scene_more_back" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="@dimen/x200" android:scaleType="centerCrop" app:left_bottom_radius="@dimen/x3" app:left_top_radius="@dimen/x3" app:right_bottom_radius="@dimen/x3" app:right_top_radius="@dimen/x3" />
</LinearLayout>